## vanessa-adt 0.0.2-1

=== debian/changelog ===
vanessa-adt (0.0.2-1) unstable; urgency=low

  * Include libvanessa_adt.so in dev package so dynamic linking works

 -- Simon Horman <horms@vergenet.net>  Mon, 16 Apr 2001 11:33:29 -0700

vanessa-adt (0.0.1-1) unstable; urgency=low

  * A release.

 -- Simon Horman <horms@vergenet.net>  Wed, 04 Apr 2001 12:19:40 -0700

Local variables:
mode: debian-changelog
End:
eoch
