## vanessa-adt 0.0.6-2

=== debian/changelog ===
vanessa-adt (0.0.6-2) unstable; urgency=low

  * Fixed handling of shlibs

 -- Simon Horman <horms@debian.org>  Mon, 22 Mar 2004 17:13:52 +0900

vanessa-adt (0.0.6-1) unstable; urgency=low

  * New Upstream

 -- Simon Horman <horms@vergenet.net>  Mon, 22 Dec 2003 17:23:15 +0900

vanessa-adt (0.0.5release-1) unstable; urgency=low

  * New Upstream
  * Improved description of libvanessa-adt-dev
  closes: Bug#209882

 -- Simon Horman <horms@vergenet.net>  Wed, 10 Sep 2003 10:32:36 +0900

vanessa-adt (0.0.4release-1) unstable; urgency=low

  * New Upstream

 -- Simon Horman <horms@vergenet.net>  Fri,  6 Jun 2003 12:28:16 +0900

vanessa-adt (0.0.4beta7-4) unstable; urgency=low

  * Made versioned dependancy on libvanessa-logger-dev. (closes: Bug#189579)

 -- Simon Horman <horms@vergenet.net>  Sat, 19 Apr 2003 09:35:08 +0900

vanessa-adt (0.0.4beta7-3) unstable; urgency=low

  * Changed libvanessa-adt0-dev from devel to libdevel section
  * Changed libvanessa-adt0 from libs to devel

 -- Simon Horman <horms@vergenet.net>  Fri, 18 Apr 2003 17:04:24 +0900

vanessa-adt (0.0.4beta7-2) unstable; urgency=low

  * New upstream

 -- Simon Horman <horms@vergenet.net>  Wed, 26 Mar 2003 18:07:33 +0900

vanessa-adt (0.0.4beta4-1) unstable; urgency=low

  * Versioned dependancy
  * New Upstream

 -- Simon Horman <horms@vergenet.net>  Fri,  7 Feb 2003 13:53:19 +0900

vanessa-adt (0.0.3-2) unstable; urgency=low

  * Added Build-Depends on libtool and built package from
    a tar ball generated by make distcheck, rather than
    from my development tree. This means that files, rather
    than symlinks are included in the package. This should
    solve build problems reported.
    closes: Bug#147310
    closes: Bug#148105

 -- Simon Horman <horms@vergenet.net>  Sat, 25 May 2002 15:51:26 +1000

vanessa-adt (0.0.3-1) unstable; urgency=low

  * Minor spelling corrections. (closes: Bug#125061)

 -- Simon Horman <horms@vergenet.net>  Fri, 17 May 2002 17:13:23 +1000
