=== debian/rules ===
--- 
+++ 
@@ -50,7 +50,6 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
