## vanessa-adt 0.0.9

=== debian/changelog ===
vanessa-adt (0.0.9-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007436)
  * d/copyright: Convert to machine-readable format.

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure pass --host to ./configure. (Closes: #930861)

 -- Bastian Germann <bage@debian.org>  Fri, 31 May 2024 21:23:58 +0000

vanessa-adt (0.0.9-2) unstable; urgency=medium

  * Use dh-autoreconf
    (closes: #736890)
  * Add Homepage field to control file
    (closes: #594032)
  * Empty dependency_libs in .la files
    (closes: #633310)
  * Update standards version to 3.9.5
  * Provide recommended targets in debian/rules
  * Harden build flags
  * Build verbosely

 -- Simon Horman <horms@debian.org>  Thu, 04 Sep 2014 17:35:44 +0900

vanessa-adt (0.0.9-1) unstable; urgency=low

  * New Upstream
    Includes:
    - Explicitly link tests against libvanessa_adt
      (closes: #556518)

 -- Simon Horman <horms@debian.org>  Tue, 08 Jun 2010 15:46:32 +0900

vanessa-adt (0.0.8-1) unstable; urgency=low

  * Debian Changes from Upstream
    - Update from standards version 3.7.2 to 3.8.2
    - Use ${binary:Version} instead of ${Source-Version}
    - Remove dependency on libc6-dev
    - Remove trailing whitespace from description of libvanessa-adt0
    - Run make distclean conditonally, rather than ignoring _all_ errors it
      may produce
    - Update copyright file
      - Use LGPL 2.1, as per COPYING file
    - Exit postinst on error by setting -e in script
    - Don't use ./mkinstalldirs as it may not exist
    - Move libvanessa-adt-dev to section libdevel
    - Use Debconf 7
  * non-Debian Changes from Upstream
    - Use AC_PROG_LIBTOOL instead of AM_PROC_LIBTOOL in configure.am
    - Rename configure.in as configure.ac
    - Don't use AC_PROG_RANLIB in configure.ac, it isn't needed
    - Remove files from EXTRA_DIST that are included in the distribution
      anyway
    - Update COPYTING file to the recent text for the LGPL v2.1
    - Update inline copyright information
      - Update years to cover up to 2008
      - Always include email address with name
      - Use name rather than nickname
    - Resolve various libtoolize warnings

 -- Simon Horman <horms@debian.org>  Thu, 03 Sep 2009 17:43:32 +1000

vanessa-adt (0.0.7-2) unstable; urgency=low

  * Update from standards version 3.6.2 to 3.7.2
  * Remove unnecessary autotools build dependencies.
    (closes: #376648)

 -- Simon Horman <horms@debian.org>  Tue,  4 Jul 2006 15:49:36 +0900

vanessa-adt (0.0.7-1) unstable; urgency=low

  * New Uptream
  * Update standards version from 3.6.1 to 3.6.2
  * Update debconf compat level from 2 to 4

 -- Simon Horman <horms@debian.org>  Fri,  8 Jul 2005 15:01:09 +0900
