=== debian/control ===
Source: vanessa-adt
Build-Depends: libvanessa-logger-dev (>=0.0.5), debhelper (>=7.0.0), dh-autoreconf, libltdl-dev
Section: libs
Priority: optional
Maintainer: Simon Horman <horms@debian.org>
Standards-Version: 3.9.5
Homepage: http://horms.net/projects/vanessa/

Package: libvanessa-adt-dev
Architecture: any
Section: libdevel
Depends: libvanessa-adt1 (= ${binary:Version}), libvanessa-logger-dev, ${misc:Depends}
Description: Headers and static libraries for vanessa_adt
 Headers and static libraries required to develop against vanessa_adt.
 vanessa_adt is a abstract data types (ADT) library.  Includes queue,
 dynamic array and key value ADT.

Package: libvanessa-adt1
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library of Abstract Data Types
 Abstract Data Types (ADT) Library.  Includes queue, dynamic array and
 key value ADT.
