=== debian/rules ===
--- 
+++ 
@@ -2,35 +2,39 @@
 # Sample debian/rules that uses debhelper.
 # GNU copyright 1997 to 1999 by Joey Hess.
 
-export DH_COMPAT=2
+pwd:=$(shell pwd)
 
-pwd:=$(shell pwd)
-cfg:=--prefix=/usr
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
-build: checkbuild build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
-	./configure $(cfg)
-	$(MAKE)
+	dh_autoreconf
+	dh_auto_configure
+	$(MAKE) V=1
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
-	-$(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) distclean
+	dh_autoreconf_clean
 	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	$(MAKE) install DESTDIR=$(pwd)/debian/tmp
 
-	./mkinstalldirs \
-	  $(pwd)/debian/tmp/usr/share/doc/libvanessa-adt-dev/ 
+	mkdir -p $(pwd)/debian/tmp/usr/share/doc/libvanessa-adt-dev/
+	chmod 755 $(pwd)/debian/tmp/usr/share/doc/libvanessa-adt-dev/
 	install -c -m 644 ChangeLog \
 	  $(pwd)/debian/tmp/usr/share/doc/libvanessa-adt-dev/changelog
 	gzip --best $(pwd)/debian/tmp/usr/share/doc/libvanessa-adt-dev/changelog
@@ -38,6 +42,8 @@
 	  $(pwd)/debian/tmp/usr/share/doc/libvanessa-adt-dev/ 
 
 	dh_movefiles --source=debian/tmp
+
+	sed -i "/dependency_libs/ s/'.*'/''/" `find debian/ -name '*.la'`
 
 binary-indep: build install
